yatch_24

Distinguished
Jul 4, 2010
1
0
18,510
Hello,
when trying to run warcraft 3 it comes up "install directx 8.1 or higher" i
have the latest version of directx yet the problem still occurs, can someone
please help??